* {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
div{
  box-sizing: border-box;
}

html {
  height: 100%;
}

.body {

    background-image: url(/uiFramework/commonResource/image/2021101311224427869.png);
    background-size: cover;
}
.bottom_box{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
}
.popup {
    width: 100%;
    height: 2.94rem;
    display: flex;
    align-items: center;
    background: linear-gradient(
            262deg,
            #0050b8 0%,
            rgba(0, 39, 91, 0) 100%
    );
}
.banner_box{
  width: 100%;
    height: 900px;
  padding: 0 130px;;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  justify-content: space-between;
}
.banner_left img{
  display: block;
}
.banner_left img:first-child{
  width: 4.68rem;
  height: 2.07rem;
  margin: 1.5rem 0;
}
.banner_left img:last-child{
  width: 5.19rem;
  height: 1.06rem;
}
.banner_right img{
  width: 9.2rem;
  height: 7.17rem;
}

.nav {
    margin-top: 170px;
}

.nav-n {
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 75px;
  /* cursor: pointer */
}

.nav-n:hover{
  background: linear-gradient(270deg,rgba(255,255,255,0.65) 0%, rgba(255,255,255,0.53) 12%, rgba(255,255,255,0) 100%);
}

.nav a {
  display: block;
  margin-bottom: 0.5rem;
}

.nav a:last-child {
  margin-bottom: 0;
}

.nav-text {
    font-size: 28px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    line-height: 90px;
    color: #fff;
}

.line-icon {
    width: 5px;
    height: 33px;
    background: #fff;
    margin-left: 18px;
}